ISCS#FEP - Bug #875

SHL15-FEP-cctvSIPI100000000000em_daq(
09/28/2020 10:55 AM - ren hu

Status: Resolved Start date: 09/24/2020
Priority: Normal Due date: 09/28/2020
Assignee: ren hu % Done: 100%
Category: Estimated time: 40.00 hours
Target version: FEP_V3.0.2 Spent time: 0.00 hour
Defect version:

Description

000040000000020000em_daqll

Related issues:

Related to 1ISCSOOO0N - Bug #858: SHL15-FEP-cctvsIPO000000000000em_daqll Resolved 09/23/2020
Related to 1ISCSOOO00 - Bug #833: FEP_V3.0.2__Debian8RTUNNlibcctvC3gb15.sol000L... Resolved 09/16/2020
History

#1 - 09/28/2020 10:56 AM - ren hu
- Related to Bug #858: SHL15-FEP-cctvSIPI000000000000 em_daqll added

#2 - 09/28/2020 10:56 AM - ren hu
- Related to Bug #833: FEP_V/3.0.2_Debian8RTUI 1 libcctvC3gb15.s00 000000000 em_daql I added

#3 - 09/28/2020 10:58 AM - ren hu
O0buf#833 fepﬂﬂcctvﬂﬂﬂﬂﬂﬂ

#4 - 09/28/2020 11:01 AM - ren hu
- % Done changed from 0 to 100

#5 - 09/28/2020 11:02 AM - ren hu

- Status changed from New to In Progress

#6 - 09/28/2020 11:13 AM - xiangyang li
- Target version changed from 3.0.2 to FEP_V3.0.2

#7 - 10/22/2020 03:59 PM - xiangyang li

- Status changed from In Progress to Resolved
